.version._07ph_vodafone_split /* version checker */
{
	color: #000000;
	background-color: #E99DAF;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 500px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 51px;
	padding-bottom: 62px;
}

#pu121-4
{
	width: 0.01px;
	margin-left: 25px;
}

#u121-4
{
	z-index: 3;
	width: 428px;
	margin-right: -10000px;
}

#u123-4
{
	z-index: 7;
	width: 28px;
	margin-right: -10000px;
	left: 563px;
}

#u124-4
{
	z-index: 11;
	width: 85px;
	margin-right: -10000px;
	left: 649px;
}

#u126-4
{
	z-index: 15;
	width: 60px;
	margin-right: -10000px;
	left: 792px;
}

#u127-4
{
	z-index: 19;
	width: 63px;
	margin-right: -10000px;
	left: 911px;
}

#u116
{
	z-index: 2;
	width: 1024px;
	min-height: 21px;
	left: -1px;
	margin-top: 26px;
}

#u563
{
	z-index: 23;
	width: 790px;
	min-height: 446px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 117px;
	margin-top: 9px;
	position: relative;
}

#pu582
{
	z-index: 24;
	width: 0.01px;
	position: relative;
	margin-left: 117px;
}

#u582
{
	z-index: 0;
	width: 790px;
	border-color: #000000;
	background-color: #7F7F7F;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu583-4
{
	width: 0.01px;
	position: relative;
	left: 11px;
	padding-top: 9px;
	z-index: 2;
	padding-bottom: 6px;
}

#u583-4
{
	z-index: 25;
	width: 86px;
	min-height: 78px;
	line-height: 77px;
	font-size: 64px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u585
{
	z-index: 37;
	width: 18px;
	min-height: 60px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 111px;
}

#u584-8
{
	z-index: 29;
	width: 621px;
	min-height: 60px;
	text-align: left;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 132px;
}

#u584-2
{
	font-size: 18px;
	line-height: 24px;
}

#u584-4
{
	line-height: 19px;
	color: #737373;
}

#u584-6
{
	font-size: 12px;
	line-height: 16px;
	color: #737373;
}

body
{
	position: relative;
	min-width: 1024px;
}

#page .verticalspacer
{
	clear: both;
}

